.clear{
	clear: both;
}
.underline{
	text-decoration: underline;
}
#content p.head_b{
	font-weight: normal;
	font-size: 21px;
    margin-bottom: 5px;
    margin-top: 0px;
    text-indent: 0px;
}

.image_prod{
	float: left;
	width: 30%;
	max-width: 240px;
    text-align: center;
}
.image_prod img{
	border: 2px solid #FFD94A;
    max-width: 100%;
    height: inherit;
}
.artikul{
	color: #ABABAB;
	/*font-size: 14px;*/
	margin-bottom: 5px;
	margin-top: 5px;
	height: 19px;
    font-size: 0px;
}

#content .info_block p{
	text-indent: 0px;
}

.info_block{
	float: left;
	border: 1px solid #F5F5F5;
	margin-left: 10px;
	width: 62%;
	padding: 5px 0px;
	max-width: 490px;
}

.info_block .zakaz{
	width: 120px;
	height: 32px;
	font-size: 0px;
	background: url(/test-prod/img/button.png) no-repeat;
}
.info_block .zakaz:hover{
	background: url(/test-prod/img/button-hover.png) no-repeat;
	cursor: pointer;
}
.info_block .text{
	color: #1D889E;
    font-size: 14px;
    padding-left: 10px;
    display: block;
    margin-left: 30px;
}
.info_block .text_right{
	color: #B2B2B2;
    font-size: 14px;
    display: block;
}
.block_left {
	float: left;
	width: 41%;
	margin-left: 10px;
}
.block_left img{
	float: left;
}
.block_right{
	float: left;
	width: 54%;
	padding-left: 10px;
	border-left: 1px dashed #B2B2B2;
}
.block_right img{
	float: left;
}
.garantii{
	margin-top: 10px;
}
.garantii:hover{
	cursor: pointer;
}
.garantii .text{
    padding-top: 7px;
}
.kachestvo{
	margin-top: 30px;
}
.kachestvo .text{
	padding-top: 5px;
}
.dostavka{
	margin-top: 15px;
}
.dostavka .text_right{
    padding-top: 5px;
    margin-left: 65px;
}
.dostavka .text_right:hover{
	text-decoration: none;
	cursor: pointer;
}
.sng .text_right.sng{
	padding-left: 0px;
}
.sng{
	margin-top: 40px;
}
.info_block .rashet{
	width: 175px;
    height: 48px;
    font-size: 0px;
    background: url(/test-prod/img/rass.png) no-repeat;
    margin-top: 10px;
}
.info_block .rashet:hover{
	background: url(/test-prod/img/rass-hover.png) no-repeat;
	cursor: pointer;
}
	.rass {
    	margin-top: 20px;
	}

.popup-box1 {
    position: fixed;
    z-index: 101;
    left: 50%;
    top: 50%;
    visibility: hidden;
    -webkit-transform: translateY(-30%);
    -moz-transform: translateY(-30%);
    -ms-transform: translateY(-30%);
    transform: translateY(-30%);
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    width: 314px;

    margin: -168px 0 0 -157px;
    text-align: center;
    background: #FFFFFF;
    border: 5px solid #336884;
    border-radius: 20px;
}
.popup-box1._garantii {
	height: auto;
}
.popup-box1._rashet {
	height: auto;
	left: 50%;
	top: 50%;
	width: 450px;
	position: fixed;
	margin-left: -225px;
	margin-top: -250px;
}
.popup-box1._dostavka {
	height: auto;
	width: 900px;
	position: fixed;
	left: 50%;
	top: 50%;
	margin-left: -450px;
	margin-top: -250px;
}

.popup-box1 .title {
    color: #43758e;
    font-size: 17px;
    font-weight: 400;
    line-height: 18px;
    text-align: center;
    margin-bottom: 5px;
}
.popup-box1 .closebtn {
    width: 30px;
    height: 30px;
    background-image: url(/templates/tsf2000/img/fancybox_sprite.png);
    position: absolute;
    right: -7px;
    top: -7px;
    opacity: 1;
    cursor: pointer;
}
.popup-box1 .message {
	margin-top: 10px;
	text-align: justify;
	font-weight: normal;
	font-size: 14px;
}
.popup-box1._dostavka .message {
	margin-top: 10px;
	text-align: justify;
	font-weight: normal;
	font-size: 13px;
}
.popup-box1._dostavka .message p, .popup-box1._dostavka .message ul{
	margin: 5px 0px;
}
.md-show {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
    visibility: visible !important;
}



@media (max-width: 1279px) {
	.image_prod{
		width: 30%;
	}
	.image_prod img{
		/*height: 173px;*/
	}
	.garantii .text{
		padding-top: 0px;
		width: 90px;
	}
	.kachestvo {
    	margin-top: 10px;
	}
	.kachestvo img {
    	margin-top: 5px;
	}
	.kachestvo .text{
		padding-top: 0px;
	}
	.dostavka .text_right{
		margin-left: 65px;
    	width: 90px;
	}
	.sng {
    	margin-top: 20px;
	}
	.block_left{
		width: 43%;
		margin-left: 5px;
	}
	.info_block{
		width: 67.6%;
	}
	.block_right{
		width: 50%;
		margin-left: 5px;
	}
	.sng {
    	margin-top: 20px;
	}
	.sng .text_right.sng {
    	width: 180px;
	}
	.rass {
    	margin-top: 0px;
	}
	.kachestvo{
		margin-top: 15px;
	}
	.kachestvo .text {
    	width: 145px;
	}
	.dostavka .text_right{
    	padding-top: 0px;
    	margin-left: 65px;
	}
}
